--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FastRI::FullTextIndexer#add_document
is_singleton: false
name: add_document
params: (name, data, metadata = {})
visibility: public
